.t-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 2.4rem;
}
.t-box h2 {
    font-size: 6.4rem;
    font-weight: 800;
    color: var(--black1D1D1F);
}
.t-box small {
    font-size: 1.6rem;
    font-weight: 700;
    color: var(--grayBBBBBE);
}

/* main 섹션 */
.main_section {
    padding: 8.6rem 0 19rem;
}
.main_section .t-box {
    gap: 3.4rem;
}
.main_section .t-box span {
    font-size: 2.6rem;
    font-weight: 800;
    color: var(--gray86868B);
}
.main_section .t-box h1 {
    font-size: 11.2rem;
    font-weight: 800;
    color: var(--black000000);
    text-transform: uppercase;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
}
.main_section .video {
    position: relative;
    width: 80%;
    height: 0;
    padding-bottom: calc(740 / 1740 * 100%);
    border-radius: 5rem;
    overflow: hidden;
    margin: 6rem auto 0;
}
.main_section .video video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    image-rendering: auto;
}
/* about 섹션 */
.about_section {
    padding: 0 8rem 21rem;
}
.about_section .t-box span {
    font-size: 2.4rem;
    font-weight: 800;
    color: var(--black1D1D1F);
}
.about_section .mock {
    display: flex;
    align-items: center;
    gap: 2.2rem;
    margin-top: 4.8rem;
    padding: 0 18rem;
}
.about_section .mock img {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 0.92;
}
/* work 섹션 */
.work_section {
    padding-bottom: 19.6rem;
}
.work_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    height: 100%;
}
.work_swiper-container {
    position: relative;
    margin-top: 6rem;
    padding-bottom: 6rem;
}
.work_swiper-container .swiper-pagination-bullet {
    width: 1.2rem;
    height: 1.2rem;
    background: var(--grayE4E4E4);
    border: 2px solid transparent;
    opacity: 1;
}
.work_swiper-container .swiper-pagination-bullet-active {
    background: var(--whiteFFFFFF);
    border: 2px solid var(--black000000);
}
.work_section .workSwiper {
    padding-left: 8rem;
}
.workSwiper .swiper-slide {
    border-radius: 3.6rem;
    overflow: hidden;
}
.work_i {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: calc(453 / 688 * 100%);
}
.work_i::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-image: var(--src);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    transition: transform 0.5s ease-in-out;
}
.work_i:hover::before {
    transform: scale(1.2);
}
.work_i > .tag {
    position: absolute;
    right: 2.6rem;
    top: 2.6rem;
    width: fit-content;
    padding: 1.4rem 1.6rem;
    background-color: var(--black1D1D1F);
    border-radius: 1.2rem;
    font-size: 1.4rem;
    font-weight: 700;
    color: var(--whiteFFFFFF);
}
.work_inner {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
}
.work_inner > div {
    display: flex;
    flex-direction: column;
    gap: 1.2rem;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 0%,
        var(--black000000) 100%
    );
    padding: 3.6rem;
}
.work_inner > div strong {
    font-size: 2rem;
    font-weight: 900;
    color: var(--whiteFFFFFF);
}
.work_inner > div span {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.5;
    word-break: keep-all;
    color: var(--whiteFFFFFF);
}
/* story 섹션 */
.story_section {
    padding: 0 8rem 18rem;
}
.story_section .story {
    width: 100%;
    max-width: 140rem;
    border-radius: 5rem;
    background: linear-gradient(to bottom, #007aff 0%, #09e0ed 100%);
    padding: 8.8rem 0 12.8rem;
    margin: 0 auto;
    overflow: hidden;
}
.story_section .story .t-box {
    gap: 1.6rem;
}
.story_section .story .t-box small {
    font-weight: 800;
    color: var(--whiteFFFFFF);
}
.story_section .story .t-box h3 {
    font-size: 5.6rem;
    font-weight: 800;
    color: var(--whiteFFFFFF);
}
.story_section .story_swiper-container {
    margin-top: 8rem;
}
.story_section .story .storySwiper {
    overflow: visible;
}
.storySwiper .swiper-wrapper {
    transition-timing-function: linear;
}
/* history 섹션 */
.history_section {
    background-color: var(--grayF6F6F7);
    padding: 14rem 0 12.4rem 8rem;
    margin-bottom: 18rem;
}
.history_swiper-container {
    position: relative;
    margin-left: 16rem;
    margin-top: 16.6rem;
    padding-top: 3.2rem;
    border-top: 0.5rem solid var(--blue4B9EFE);
}
.history_swiper-container .custom_navigation {
    position: absolute;
    top: -11rem;
    right: 8rem;
    display: flex;
    align-items: center;
    gap: 2.8rem;
}
.history_swiper-container .custom_navigation > div {
    position: static;
    width: 5.6rem;
    height: 5.6rem;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-top: 0;
}
.history_swiper-container .custom_navigation > div::after {
    display: none;
}
.history_swiper-container .custom_navigation > .swiper-button-prev {
    background-image: url(../images/icons//icon_prev.svg);
}
.history_swiper-container .custom_navigation > .swiper-button-next {
    background-image: url(../images/icons//icon_next.svg);
}
.historySwiper .history_d {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}
.historySwiper .history_d > strong {
    font-size: 5.2rem;
    font-weight: 900;
    color: var(--blue4B9EFE);
}
.historySwiper .history_d > ul {
    display: flex;
    flex-direction: column;
    gap: 2.4rem;
}
.historySwiper .history_d > ul li {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--black1D1D1F);
}
/* partner 섹션 */
.partner_section {
    padding-bottom: 28rem;
}
.partner {
    display: flex;
    flex-direction: column;
    gap: 4.4rem;
    margin-top: 4rem;
    overflow: hidden;
}
.partner > div {
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    white-space: nowrap;
    gap: 2.4rem;
}
.partner > div > div img {
    display: block;
    width: 24rem;
    height: 11.4rem;
}
.partner .js-marquee-wrapper {
    display: flex;
}
.partner .js-marquee {
    display: flex;
    gap: 2.4rem;
}
.partner .js-marquee > div {
    border-radius: 2rem;
    border: 1px solid var(--grayCFCFCF);
    background-color: var(--whiteFFFFFF);
    animation: toRight 10s linear infinite;
}

/* contact 섹션 */
.contact_section {
    padding: 0 8rem 14.6rem;
}
.contact_section .t-box {
    gap: 2.8rem;
}
.contact_section .t-box p {
    font-size: 2rem;
    font-weight: 700;
    color: var(--black1D1D1F);
}
.contact_inner {
    width: 100%;
    max-width: 120rem;
    margin: 0 auto;
}
.contact_inner .map {
    margin: 5.8rem 0 5.2rem;
}
.contact_inner .map img {
    display: block;
    width: 100%;
    aspect-ratio: 1 / 0.4;
}
.contact {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.contact .contact_i {
    display: flex;
    flex-direction: column;
    gap: 2.8rem;
}
.contact .contact_i > h4 {
    font-size: 32px;
    font-weight: 800;
    color: var(--black1D1D1F);
}
.contact .contact_i > div {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.contact .contact_i > div p {
    font-size: 16px;
    font-weight: 700;
    color: var(--black444444);
}
.contact .introduce a {
    width: 256px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 22px 24px;
    border-radius: 10px;
    background-color: var(--grayF9F9F9);
    cursor: pointer;
    user-select: none;
}
.contact .introduce a span {
    font-size: 14px;
    font-weight: 800;
    line-height: 1.5;
    color: var(--black444444);
    text-align: left;
}
.contact .introduce a svg {
    width: 28px;
    height: 28px;
}
.contact .introduce a svg path {
    stroke: var(--black1D1D1F);
}
.contact .introduce a:hover svg path {
    stroke: var(--grayB4B8BD);
}
